table {
  border-collapse: collapse;
  width: 100%;
  text-align: left;
}
table caption {
  font-size: 1.125rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-weight: 300;
  font-weight: 700;
  margin-bottom: 1rem;
}

tr:nth-child(even) {
  background-color: rgb(204, 216.4, 234.6);
}
tr:nth-child(odd) {
  background-color: transparent;
}
tr:first-of-type td, tr:first-of-type th {
  border-top: none;
}

th,
td {
  padding: 1rem;
  border-top: 0 solid rgb(204, 216.4, 234.6);
}

th {
  background-color: rgb(204, 216.4, 234.6);
}

.dui-table-overflow__wrapper {
  position: relative;
}
.dui-table-overflow__wrapper.scrollable-x:before, .dui-table-overflow__wrapper.scrollable-x:after {
  content: "";
  position: absolute;
  top: 0;
  width: 2rem;
  height: 100%;
  z-index: 1;
  background-blend-mode: multiply;
}
.dui-table-overflow__wrapper.scrollable-x:before {
  left: 0;
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, rgba(0, 6.15, 15.3, 0.16)), to(rgba(0, 6.15, 15.3, 0)));
  background: linear-gradient(90deg, rgba(0, 6.15, 15.3, 0.16) 15%, rgba(0, 6.15, 15.3, 0) 100%);
}
.dui-table-overflow__wrapper.scrollable-x:after {
  right: 0;
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, rgba(0, 6.15, 15.3, 0)), to(rgba(0, 6.15, 15.3, 0.16)));
  background: linear-gradient(90deg, rgba(0, 6.15, 15.3, 0) 15%, rgba(0, 6.15, 15.3, 0.16) 100%);
}
.dui-table-overflow__wrapper.scrollable-x.scrollable-x-end:after {
  display: none;
}
.dui-table-overflow__wrapper.scrollable-x.scrollable-x-start:before {
  display: none;
}
.dui-table-overflow__scrollable-x {
  overflow-x: auto;
}
